package com.iamberry.app.core.serch;

import java.io.Serializable;


/**
 * 查询条件
 * @author Administrator
 *
 */
public class SerchParam implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -5220552473804004079L;
	private String title ; //消息标题
	private String beginDate; //开始时间
	private String endDate; //结束时间
	private String username ; //用户姓名
	
	public SerchParam() {
		super();
	}
	
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getBeginDate() {
		return beginDate;
	}
	public void setBeginDate(String beginDate) {
		this.beginDate = beginDate;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}
	
}
